Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Using c2811 to CME 8-9?

Hi,

Currently I've a couple of c2811 and c3825 running IOS 12.4....Can I use it to run CME 8-9?

I understand CME 8-9 need IOS 15.0. Can I install IOS 15 to this c28xx and c38xx? I thought IOS 15.0 need license key to activate the voice feature...I'm just using it for my CCNA lab practice do I still need to pay $$$$ for IOS license key?

Thanks

5 ACCEPTED SOLUTIONS

Accepted Solutions
Blue

Using c2811 to CME 8-9?

Hi

CME 8.5 is supported in above hardware

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme85spc.htm.html

Regards

Ronak patel

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
Hall of Fame Super Silver

Using c2811 to CME 8-9?

Absolutely, 15.X train is supported on ISR G1 routers (28XX, 38XX).  The UC license is enforced on the G2 platforms (29XX).

Chris

Hall of Fame Super Silver

Re: Using c2811 to CME 8-9?

If you have valid contract and purchased the CME licenses you are entitled to the upgrade. The 28XX does not enforce the licenses though, so no licenses need to be applied.

Chris

Sent from Cisco Technical Support iPhone App

Blue

Using c2811 to CME 8-9?

Hi,

You have to load related IOS and related filed on router to use CME 8.5 in ISR G1. Download IOS , GUI files from cisco.com  and load them on to router.

Regadrs

Ronak Patel

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
Hall of Fame Super Silver

Using c2811 to CME 8-9?

Reference the CME Admin Guide:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeinstl.html

HTH, Please rate all useful posts!

Chris

7 REPLIES
Blue

Using c2811 to CME 8-9?

Hi

CME 8.5 is supported in above hardware

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme85spc.htm.html

Regards

Ronak patel

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
Hall of Fame Super Silver

Using c2811 to CME 8-9?

Absolutely, 15.X train is supported on ISR G1 routers (28XX, 38XX).  The UC license is enforced on the G2 platforms (29XX).

Chris

New Member

Using c2811 to CME 8-9?

Hi Chris,

Don't quite understand the sentence...Does it mean I can load IOS 15.x into ISR G1 and I don't license key to activate it?

Whereas ISR G2 need to purchase a license key?

Regards

Choy

Hall of Fame Super Silver

Re: Using c2811 to CME 8-9?

If you have valid contract and purchased the CME licenses you are entitled to the upgrade. The 28XX does not enforce the licenses though, so no licenses need to be applied.

Chris

Sent from Cisco Technical Support iPhone App

New Member

Using c2811 to CME 8-9?

Thanks..

Is there any step-step doc/URL that teaches us how to install CME into a ISR G1 router?

Blue

Using c2811 to CME 8-9?

Hi,

You have to load related IOS and related filed on router to use CME 8.5 in ISR G1. Download IOS , GUI files from cisco.com  and load them on to router.

Regadrs

Ronak Patel

Regards Ronak Patel Rate all helpful post by clicking stars below the answer.
Hall of Fame Super Silver

Using c2811 to CME 8-9?

Reference the CME Admin Guide:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeinstl.html

HTH, Please rate all useful posts!

Chris

1362
Views
0
Helpful
7
Replies